%define name 	id3tool
%define version 1.2
%define release 4mdk

Summary:	Id3tool: program for manipulating mp3 ID3 Tags
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License:	BSD
Group:		Sound
Url:		http://kitsumi.xware.cx/id3tool/
Source0:	http://kitsumi.xware.cx/id3tool/%{name}-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot

%description
id3tool: a program for manipulating mp3 ID3 Tags 

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make 

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGELOG COPYING INSTALL README* 
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Fri Feb 20 2004 Lenny Cartier <lenny@mandrakesoft.com> 1.2-4mdk
- rebuild

* Thu Jan 23 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.2-3mdk
- rebuild

* Tue Nov  5 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.2-2mdk
- drop obsolete patch
- license is BSD

* Tue Nov 05 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.2-1mdk
- 1.2

* Thu Oct 25 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1f-3mdk
- merge patch to enable track support from Dave MacKenzie <djm@pix.net>

* Wed Aug 01 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1f-2mdk
- rebuild

* Mon Feb 19 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.1f-1mdk
- used srpm from Christian Zoffoli <czoffoli@linux-mandrake.com> :
	- new package





